{% load admin_tools_menu_tags %}
{% spaceless %}
{% if not item.is_empty %}
<li class="menu-item{% ifequal index 1 %} first{% endifequal %}{% if not item.enabled %} disabled{% endif %}{% if selected %} selected{% endif %}{% if item.css_classes %} {{ item.css_classes|join:' ' }}{% endif %}">
    <a href="{% if item.url and item.enabled %}{{ item.url }}{% else %}#{% endif %}"{% if item.description %} title="{{ item.description }}"{% endif %}{% if item.accesskey %} accesskey="{{ item.accesskey }}"{% endif %}{% if item.children and item.enabled %} class="has-icon"{% endif %}>{{ item.title|capfirst }}
        <div class="sommelier-counter">
            <span>{{ item.remaining_count }}</span>
            <svg xmlns="http://www.w3.org/2000/svg"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 version="1.1" id="Capa_1" x="0px" y="0px"
                 viewBox="0 0 14 14" style="enable-background:new 0 0 14 14;"
                 xml:space="preserve">
                    <g>
                        <g>
                            <path d="M7,9L5.268,7.484l-4.952,4.245C0.496,11.896,0.739,12,1.007,12h11.986    c0.267,0,0.509-0.104,0.688-0.271L8.732,7.484L7,9z" fill="#2b506c"/>
                            <path d="M13.684,2.271C13.504,2.103,13.262,2,12.993,2H1.007C0.74,2,0.498,2.104,0.318,2.273L7,8    L13.684,2.271z" fill="#2b506c"/>
                            <polygon points="0,2.878 0,11.186 4.833,7.079   " fill="#2b506c"/>
                            <polygon points="9.167,7.079 14,11.186 14,2.875   " fill="#2b506c"/>
                        </g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
                    <g>
                    </g>
            </svg>
        </div>
    </a>
    {% if item.children and item.enabled %}
    <ul>
        {% for child_item in item.children %}
        {% admin_tools_render_menu_item child_item %}
        {% endfor %}
    </ul>
    {% endif %}
</li>
{% endif %}
{% endspaceless %}